CRAN Package Check Results for Package cartograflow

Last updated on 2024-06-13 01:57:44 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 1.0.5 9.43 105.16 114.59 OK
r-devel-linux-x86_64-debian-gcc 1.0.5 0.40 1.73 2.13 ERROR
r-devel-linux-x86_64-fedora-clang 1.0.5 145.85 OK
r-devel-linux-x86_64-fedora-gcc 1.0.5 148.03 OK
r-devel-windows-x86_64 1.0.5 9.00 93.00 102.00 OK
r-patched-linux-x86_64 1.0.5 10.97 99.10 110.07 OK
r-release-linux-x86_64 1.0.5 8.49 98.42 106.91 OK
r-release-macos-arm64 1.0.5 47.00 OK
r-release-macos-x86_64 1.0.5 80.00 OK
r-release-windows-x86_64 1.0.5 10.00 92.00 102.00 OK
r-oldrel-macos-arm64 1.0.5 53.00 OK
r-oldrel-macos-x86_64 1.0.5 93.00 OK
r-oldrel-windows-x86_64 1.0.5 13.00 110.00 123.00 OK

Check Details

Version: 1.0.5
Check: package dependencies
Result: ERROR Packages required but not available: 'dplyr', 'ggplot2', 'plotly', 'reshape2', 'igraph' Package suggested but not available for checking: ‘testthat’ See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’ manual. Flavor: r-devel-linux-x86_64-debian-gcc